Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 20:11:30 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc samina siddiqui                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi samina siddiqui, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9401370135 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi  samina , thank you for contacting us. This's Mazen We would be happy to help you. Customer:  My order is not delivered Customer:  I received an SMS saying it is delivered Agent:  As we can see order already delivered on (11/20/22 )We request you to please check with your security, family members and neighbours regarding your order. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:40 PM, 20th Nov                     samina siddiqui                    You take very long to respond           11:40 PM, 20th Nov                     samina siddiqui                    I have not received my order but the tracking status shows delivered           11:41 PM, 20th Nov                   Mohammed                   Hi Samina, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:42 PM, 20th Nov                     samina siddiqui                    Where's my order?           11:44 PM, 20th Nov                     samina siddiqui                    It shows delivered but it is not delivered           11:44 PM, 20th Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           11:47 PM, 20th Nov                     samina siddiqui                    9401370135           11:48 PM, 20th Nov                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on (+971509418001) and delivered the order on (11/20/22 10:58 PM).           11:51 PM, 20th Nov                   Mohammed                   We request you to please check with your security, family members regarding your order.           11:52 PM, 20th Nov                     samina siddiqui                    I have inquired everywhere...but the order is not with any one           11:53 PM, 20th Nov                     samina siddiqui                    I myself have been at home the entire day           11:53 PM, 20th Nov                     samina siddiqui                    No call was made to me...the courier company is lying           11:53 PM, 20th Nov                     samina siddiqui                             11:55 PM, 20th Nov                     samina siddiqui                    Pls check the call logs on my phone..your courier person is lying ...this has cause me a lot of distress...it is way past my bedtime and I am troubled because of your lying courier person           11:57 PM, 20th Nov                     samina siddiqui                             11:57 PM, 20th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:01 AM, 21th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check with our courier partner and get back to you ASAP           12:01 AM, 21th Nov                     samina siddiqui                    How can your courier person lie like this? I have made payments towards my order...why should the customer be harassed like this?           12:02 AM, 21th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused however, we will check with our courier partner and get back to you soon enough           12:09 AM, 21th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:09 AM, 21th Nov                     samina siddiqui                    No           12:09 AM, 21th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:11 AM, 21th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5311559